Package be.e_contract.ejsf.component.matomo

# Class CustomDimension

java.lang.Object
be.e_contract.ejsf.component.matomo.CustomDimension

All Implemented Interfaces:
  `Serializable`

public class CustomDimension extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`CustomDimension(int dimension, String value)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getDimension()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CustomDimension

public CustomDimension(int dimension, String value)

## Method Details

### getDimension

public int getDimension()

### getValue

public String getValue()